<?xml version="1.0" encoding="ISO-8859-1"?>
<nodes>
  <node>
    <!-- titre unique -->
    <title>A</title>
  </node>
  <node>
    <title>C</title>
  </node>
  <node>
    <!-- titre unique -->
    <title>A</title>
  </node>
  <node>
    <!-- titre unique -->
    <title>A</title>
  </node>
  <node>
    <!-- titre unique -->
    <title>A</title>
  </node>
  <node>
    <!-- titre unique -->
    <title>A</title>
  </node>
  <node>
    <!-- titre unique -->
    <title>B</title>
    <date>12/05/2023</date>
    <Version>
      <id>12</id>
    </Version>
  </node>
  <node>
    <date>2023-05-12</date>
    <!-- titre unique -->
    <title>A</title>
  </node>
  <node>
    <!-- titre unique -->
    <title>A</title>
  </node>
  <node>
    <!-- titre unique -->
    <title>A</title>
  </node>
  <node>
    <!-- titre unique -->
    <title>A</title>
  </node>
  <node>
    <!-- titre unique -->
    <title>A</title>
  </node>
</nodes>
